<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true">
        <shape android:shape="oval">
        <stroke android:color="#1E90FF" android:width="5dp" />
            
		<size 	android:width="40dp"
				android:height="40dp"/>
        <solid android:color="#59d5fe"/>
        </shape>
    </item>
    
    <item android:state_pressed="false">
          <shape android:shape="oval">
          <stroke android:color="#1E90FF" android:width="5dp" />
            
		<size android:width="40dp"
		android:height="40dp"/>
        <solid android:color="#f1f1f1"/>
        </shape>
        
    </item>
</selector>